<?php include 'header.php'; ?>

<header>
    <div class="container">

        <div class="row align-items-center">
            <div class="col"><a href="#"><img width="396" src="images/logo.svg"></a></div>
            <div class="col">
                <div class="user-notification float-right">
                    <span class="notification">1</span>
                    <a class="nav-link dropdown-toggle dropdown-toggle-zm" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Shannon</a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="#one">one</a>
                        <a class="dropdown-item" href="#two">two</a>
                        <div role="separator" class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#three">three</a>
                    </div>
                </div>
            </div>
        </div>

    </div>
</header>

<div class="container">
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">Credit One</li>
        </ol>
    </nav>

    <div class="row align-items-center">
        <div class="col-sm fix-title">
            <h2>Credit One</h2>
            <div class="starz big-starz">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="far fa-star"></i>
                <i class="far fa-star"></i>
            </div>
        </div>
        <div class="col-sm">
            <div class="mini-stars float-right">
                <span>My Rating:</span>
                <div class="starz">
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                    <i class="far fa-star"></i>
                    <i class="far fa-star"></i>
                </div>
            </div>
        </div>
    </div>

    <div class="table-div">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th scope="col" colspan="3">
                        <h2>Reviews</h2>
                        <p class="text-right"><a href="#">Leave a Review</a></p>
                    </th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">
                        <div class="starz">
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="far fa-star"></i>
                            <i class="far fa-star"></i>
                        </div>
                    </th>
                    <td>11/02/18<span class="namez">Shannon B.</span></td>
                    <td>“I got an email from TrueAccord today confirming that my debt was in dispute and they would tell me when they had more information.”</td>
                </tr>
                <tr>
                    <th scope="row">
                        <div class="starz">
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                        </div>
                    </th>                    
                    <td>11/02/18<span class="namez">Shannon B.</span></td>
                    <td>Credit One opened dispute email</td>
                </tr>
                <tr>
                    <th scope="row">
                        <div class="starz">
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                        </div>
                    </th>
                    <td>11/02/18<span class="namez">Shannon B.</span></td>
                    <td>Credit One viewed offer</td>
                </tr>
                <tr>
                    <th scope="row">
                        <div class="starz">
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                        </div>
                    </th>
                    <td>11/02/18<span class="namez">Shannon B.</span></td>
                    <td>Dispute letter sent to Credit One</td>
                </tr>
                <tr>
                    <th scope="row">
                        <div class="starz">
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                        </div>
                    </th>
                    <td>11/02/18<span class="namez">Shannon B.</span></td>
                    <td>Disputed Reason: Amount Incorrect</td>
                </tr>
                <tr>
                    <th scope="row">
                        <div class="starz">
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                        </div>
                    </th>
                    <td>11/02/18<span class="namez">Shannon B.</span></td>
                    <td>Received call</td>
                </tr>
                <tr>
                    <th scope="row">
                        <div class="starz">
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                        </div>
                    </th>
                    <td>11/02/18<span class="namez">Shannon B.</span></td>
                    <td>Received letter</td>
                </tr>
                <tr>
                    <th scope="row">
                        <div class="starz">
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                        </div>
                    </th>
                    <td>11/02/18<span class="namez">Shannon B.</span></td>
                    <td>Date of first demand letter</td>
                </tr>
            </tbody>
        </table>
    </div>

    <div class="table-div">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th scope="col" colspan="4">
                        <h2>Negotiation History</h2>
                    </th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td><h5>Date</h5></td>
                    <td><h5>Repayment Option</h5></td>
                    <td><h5>Total of balance</h5></td>
                    <td><h5>Plan Length</h5></td>
                </tr>
                <tr>
                    <td>12/01/2018</td>
                    <td>Settiement</td>
                    <td>70%</td>
                    <td>6 months</td>
                </tr>
                <tr>
                    <td>12/01/2018</td>
                    <td>Settiement</td>
                    <td>70%</td>
                    <td>Lump sum Payment</td>
                </tr>
                <tr>
                    <td>Payment Plan</td>
                    <td>Payment Plan</td>
                    <td>100%</td>
                    <td>12 months</td>
                </tr>
            </tbody>
        </table>
    </div>

</div>

<div class="shape-footer"><img src="images/shape-center.svg" width="600"></div>

<div class="modal fade" id="modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalCenterTitle">Modal title</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
    </div>
</div>

<?php include 'footer.php'; ?>
