<?php include 'header.php'; ?>

<header>
    <div class="container">

        <div class="row align-items-center">
            <div class="col"><a href="#"><img width="396" src="images/logo.svg"></a></div>
            <div class="col">
                <div class="user-notification float-right">
                    <span class="notification">1</span>
                    <a class="nav-link dropdown-toggle dropdown-toggle-zm" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Shannon</a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="#one">one</a>
                        <a class="dropdown-item" href="#two">two</a>
                        <div role="separator" class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#three">three</a>
                    </div>
                </div>
            </div>
        </div>

    </div>
</header>

<div class="container">
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">Credit One</li>
        </ol>
    </nav>
    <div class="top-badge"><span class="badge badge-light">Status</span></div>

    <div class="row align-items-center">
        <div class="col-sm fix-title">
            <h2>Credit One</h2>
            <div class="starz">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="far fa-star"></i>
                <i class="far fa-star"></i>
            </div>
        </div>
        <div class="col-sm">
            <div class="pricez float-xl-right">
                <span>$512.77</span>
            </div>
        </div>
    </div>

    <div class="row align-items-center paddingtop fullwidthbutons">
        <div class="col-lg"><button type="button" class="btn btn-warning">BANKRUPTCY</button></div>
        <div class="col-lg"><button type="button" class="btn btn-warning">GET A LOAN</button></div>
        <div class="col-lg"><button type="button" class="btn btn-warning">HELP ME EARN MONEY</button></div>
        <div class="col-lg"><button type="button" class="btn btn-warning">BUDGETING TOOLS</button></div>
        <div class="col-lg"><button type="button" class="btn btn-warning">CREDIT COUNSELING</button></div>
    </div>

    <div class="item-green">

        <form class="padding-button">
            <div class="form-inline">
                <label class="my-1 mr-2" for="inlineFormCustomSelectPref">I</label>
                <select class="form-control my-1 mr-sm-2" id="inlineFormCustomSelectPref">
                    <option selected>can...</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                </select>

                <label class="my-1 mr-2" for="inlineForm2">pay $</label>
                <input type="text" class="form-control my-1 mr-sm-2" id="inlineForm2">
                <select class="form-control my-1 mr-sm-2">
                    <option selected>monthly</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                </select>

                <label class="my-1 mr-2" for="inlineForm3">for my outstanding balance, or $</label>
                <input type="text" class="form-control my-1 mr-sm-2" id="inlineForm3">
                <label class="my-1 mr-2">to settle.</label>
            </div>
            <button type="submit" class="btn btn-success">START NEGOTIATING</button>
            <div class="clearfix">
                <a href="#" data-toggle="modal" data-target="#modal" class="linkz">What does negotiating mean?</a>
            </div>
        </form>

    </div>

    <div class="table-div">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th scope="col" colspan="3"><h2>Activity History</h2></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">1</th>
                    <td>11/02/18</td>
                    <td>“I got an email from TrueAccord today confirming that my debt was in dispute and they would tell me when they had more information.”</td>
                </tr>
                <tr>
                    <th scope="row">2</th>
                    <td>11/02/18</td>
                    <td>Credit One opened dispute email</td>
                </tr>
                <tr>
                    <th scope="row">3</th>
                    <td>11/02/18</td>
                    <td>Credit One viewed offer</td>
                </tr>
                <tr>
                    <th scope="row">4</th>
                    <td>11/02/18</td>
                    <td>Dispute letter sent to Credit One</td>
                </tr>
                <tr>
                    <th scope="row">5</th>
                    <td>11/02/18</td>
                    <td>Disputed Reason: Amount Incorrect</td>
                </tr>
                <tr>
                    <th scope="row">6</th>
                    <td>11/02/18</td>
                    <td>Received call</td>
                </tr>
                <tr>
                    <th scope="row">7</th>
                    <td>11/02/18</td>
                    <td>Received letter</td>
                </tr>
                <tr>
                    <th scope="row">8</th>
                    <td>11/02/18</td>
                    <td>Date of first demand letter</td>
                </tr>
            </tbody>
        </table>
    </div>

    <div class="table-div">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th scope="col" colspan="3"><h2>Debt Information</h2><a href="#">Edit</a></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Balance</td>
                    <td class="text-right">$512.77</td>
                </tr>
                <tr>
                    <td>Creditor</td>
                    <td class="text-right">Credit One</td>
                </tr>
                <tr>
                    <td>Collection Agency</td>
                    <td class="text-right">
                        <a href="#" class="link-border">TrueAccord</a>
                        <div class="starz">
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                        </div>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>

</div>

<div class="shape-footer"><img src="images/shape-center.svg" width="600"></div>

<div class="modal fade" id="modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalCenterTitle">Modal title</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
    </div>
</div>

<?php include 'footer.php'; ?>
