<?php include 'header.php'; ?>

<header>
    <div class="container">

        <div class="row align-items-center">
            <div class="col"><a href="#"><img width="396" src="images/logo.svg"></a></div>
            <div class="col">
                <div class="user-notification float-right">
                    <span class="notification">1</span>
                    <a class="nav-link dropdown-toggle dropdown-toggle-zm" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Shannon</a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="#one">one</a>
                        <a class="dropdown-item" href="#two">two</a>
                        <div role="separator" class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#three">three</a>
                    </div>
                </div>
            </div>
        </div>

    </div>
</header>

<div class="container">
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item"><a href="#">Synchrony Bank</a></li>
            <li class="breadcrumb-item active" aria-current="page">Request to stop calls</li>
        </ol>
    </nav>
    <div class="post-bc">
        <h2>Request to <span>stop calls</span></h2>
        <p>Please provide the following information.</p>
        <form>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label>Your mailing address</label>
                    <input type="email" class="form-control" placeholder="">
                </div>
            </div>
            <div class="form-row">
                <div class="col-md-12">
                <label>Address</label>
                </div>
                <div class="form-group col-md-6">
                    <input type="text" class="form-control" placeholder="City">
                </div>
                <div class="form-group col-md-2">
                    <select id="inputState" class="form-control">
                        <option selected>State</option>
                        <option>...</option>
                    </select>
                </div>
                <div class="form-group col-md-2">
                    <input type="text" class="form-control" placeholder="Zip Code">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label>Last 4 numbers of SSN</label>
                    <input type="text" class="form-control" placeholder="">
                </div>
            </div>
            <label>Date of Birth</label>
            <div class="form-row">
                <div class="form-group col-md-2">
                    <select id="inputState" class="form-control">
                        <option selected>Day</option>
                        <option>...</option>
                    </select>
                </div>
                <div class="form-group col-md-2">
                    <select id="inputState" class="form-control">
                        <option selected>Month</option>
                        <option>...</option>
                    </select>
                </div>
                <div class="form-group col-md-2">
                    <select id="inputState" class="form-control">
                        <option selected>Year</option>
                        <option>...</option>
                    </select>
                </div>
            </div>

            <div class="form-row">
                <div class="form-group col-md-6">
                    <label>Account Number with Creditor or Agency</label>
                    <input type="text" class="form-control" placeholder="">
                </div>
            </div>

            <button class="btn btn-warning disabled" type="submit" disabled>STOP CALL REQUEST</button>
        </form>
    </div>
</div>

<div class="shape-footer"><img src="images/shape-center.svg" width="600"></div>

<?php include 'footer.php'; ?>
