<?php include 'header.php'; ?>

<header>
    <div class="container">

        <div class="row align-items-center">
            <div class="col"><a href="#"><img width="396" src="images/logo.svg"></a></div>
            <div class="col">
                <div class="user-notification float-right">
                    <span class="notification">1</span>
                    <a class="nav-link dropdown-toggle dropdown-toggle-zm" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Shannon</a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="#one">one</a>
                        <a class="dropdown-item" href="#two">two</a>
                        <div role="separator" class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#three">three</a>
                    </div>
                </div>
            </div>
        </div>

    </div>
</header>

<div class="container">
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item"><a href="#">Synchrony Bank</a></li>
            <li class="breadcrumb-item active" aria-current="page">Received letter</li>
        </ol>
    </nav>
    <div class="post-bc">
        <h2>Received <span>letter</span></h2>
        <h4>Send a picture</h4>
        <p>Take a picture of a letter or correspondence you’ve received about your debt and send it via email to <a href="mailto:upload@trueaccord.com">upload@trueaccord.com</a>. We’ll analyze and add the debt information for you.</p>
        <form>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <textarea rows="3" class="form-control" placeholder="Letter notes (what information was included? Was an offer included?)"></textarea>
                </div>
            </div>

            <button class="btn btn-warning disabled" type="submit" disabled>LOG LETTER</button>
        </form>
    </div>
</div>

<div class="shape-footer"><img src="images/shape-center.svg" width="600"></div>

<?php include 'footer.php'; ?>
