<?php include 'header.php'; ?>

<header>
    <div class="container">

        <div class="row align-items-center">
            <div class="col"><a href="#"><img width="396" src="images/logo.svg"></a></div>
            <div class="col"><button type="button" class="btn btn-warning float-right">SIGN IN</button></div>
        </div>

    </div>
</header>

<section id="banner">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-sm">
                <h2>Be In Control. Easily.</h2>
                <h5>Trueaccord Engage Puts The Power To Negotiate Back In Your Hands.</h5>
                <form class="form-hero">
                    <input class="form-control" type="email" placeholder="Email">
                    <button type="button" class="btn btn-warning">SIGN UP</button>
                </form>
                <div class="buttons-hero">
                    <a href="#" class="btn-facebook"><i class="fab fa-facebook-f"></i>Connect With Facebook</a>
                    <a href="#" class="btn-google"><i class="fab fa-google-plus-g"></i>Connect With Google</a>
                </div>
                <p>Already have an account? <a href="#">Sign In</a></p>
                <p class="small">By signing up, you agree to our <a href="#">Terms of Services.</a></p>
            </div>
            <div class="col-sm">
                <figure>
                    <img src="images/ilustracion.svg">
                </figure>
            </div>
        </div>
    </div>        
</section>

<section id="testimonials">
    <div class="container">
        <h2 class="h2">What your customers <span>are saying about us</span></h2>
        <div id="carouselTestimonialsControls" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <ul class="list-testimonials">
                        <li>
                            <img src="images/quotes.svg" width="80">
                            <p>Track all engagement with collectors in one place.</p>
                        </li>
                        <li>
                            <img src="images/quotes.svg" width="80">
                            <p>It is always a pleasant experience dealing with TrueAccord.</p>
                        </li>
                    </ul>
                </div>
                <div class="carousel-item">
                    <ul class="list-testimonials">
                        <li>
                            <img src="images/quotes.svg" width="80">
                            <p>Track all engagement with collectors in one place.</p>
                        </li>
                        <li>
                            <img src="images/quotes.svg" width="80">
                            <p>It is always a pleasant experience dealing with TrueAccord.</p>
                        </li>
                    </ul>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselTestimonialsControls" role="button" data-slide="prev">
                <img src="images/arrow-prev.svg" width="60">
            </a>
            <a class="carousel-control-next" href="#carouselTestimonialsControls" role="button" data-slide="next">
                <img src="images/arrow-next.svg" width="60">
            </a>
        </div>
    </div>
</section>

<section id="benefits">
    <div class="container">
        <h2 class="h2">More cool <span>benefits</span></h2>
        <ul>
            <li>
                <figure><img src="images/icon1.svg" width="99"></figure>
                <div>
                    <p>Track all engagements with collectors in one place.</p>
                </div>
            </li>
            <li>
                <figure><img src="images/icon2.svg" width="72"></figure>
                <div>
                    <p>Demand information and control how you’re contacted.</p>
                </div>
            </li>
            <li>
                <figure><img src="images/icon3.svg" width="99"></figure>
                <div>
                    <p>Use a negotiation tool to get the payment arragement you want.</p>
                </div>
            </li>
            <li>
                <figure><img src="images/icon4.svg" width="110"></figure>
                <div>
                    <p>Consult our team of experts in every step.</p>
                </div>
            </li>
        </ul>
    </div>
</section>

<?php include 'footer.php'; ?>