<?php include 'header.php'; ?>

<header>
    <div class="container">

        <div class="row align-items-center">
            <div class="col"><a href="#"><img width="396" src="images/logo.svg"></a></div>
            <div class="col">
                &nbsp;
            </div>
        </div>

    </div>
</header>

<div class="container">
    <div class="post-bc">
        <h2 class="h2">Add a <span>debt</span></h2>
        <h2>Creditor <span>information</span></h2>
        <h4>Send a picture</h4>
        <p>Take a picture of a letter or correspondence you’ve received about your debt and send it via email to <a href="mailto:upload@trueaccord.com">upload@trueaccord.com</a>. We’ll analyze and add the debt information for you.</p>
        <span class="sepa-bc">or</span>
        <h4>Enter Information Manually</h4>
        <p>Please provide as much information as possible.</p>
        <form>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label>Creditor Name *</label>
                    <input type="text" class="form-control" placeholder="">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label>Debt Amount *</label>
                    <input type="text" class="form-control" placeholder="">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label>Account Number</label>
                    <input type="text" class="form-control" placeholder="">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label>Phone Number</label>
                    <input type="tel" class="form-control" placeholder="">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label>Address</label>
                    <input type="text" class="form-control" placeholder="Street Number">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <input type="text" class="form-control" placeholder="City">
                </div>
                <div class="form-group col-md-2">
                    <select id="inputState" class="form-control">
                        <option selected>State</option>
                        <option>...</option>
                    </select>
                </div>
                <div class="form-group col-md-2">
                    <input type="text" class="form-control" placeholder="Zip Code">
                </div>
            </div>


            <label>Status of Debt</label>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <div class="custom-control custom-radio">
                        <input type="radio" id="customRadio1" name="customRadio" class="custom-control-input">
                        <label class="custom-control-label" for="customRadio1">Current</label>
                    </div>
                    <div class="custom-control custom-radio">
                        <input type="radio" id="customRadio2" name="customRadio" class="custom-control-input">
                        <label class="custom-control-label" for="customRadio2">Late</label>
                    </div>
                    <div class="custom-control custom-radio">
                        <input type="radio" id="customRadio3" name="customRadio" class="custom-control-input">
                        <label class="custom-control-label" for="customRadio3">In collections</label>
                    </div>
                    <div class="custom-control custom-radio">
                        <input type="radio" id="customRadio4" name="customRadio" class="custom-control-input">
                        <label class="custom-control-label" for="customRadio4">I’m being sued</label>
                    </div>
                </div>
            </div>
            <h4>Debt Collection Agency Information</h4>
            <div class="form-row">
                <div class="form-group col-md-12">
                    <div class="custom-control custom-checkbox">
                        <input type="checkbox" class="custom-control-input" id="customCheck1">
                        <label class="custom-control-label" for="customCheck1">I don’t know the collection agency</label>
                    </div>
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label>Collection Agency Name *</label>
                    <input type="text" class="form-control" placeholder="">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label>Collection Agency Account Number</label>
                    <input type="text" class="form-control" placeholder="">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label>Phone Number</label>
                    <input type="tel" class="form-control" placeholder="">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label>Address</label>
                    <input type="text" class="form-control" placeholder="Street Address">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <input type="text" class="form-control" placeholder="City">
                </div>
                <div class="form-group col-md-2">
                    <select id="inputState" class="form-control">
                        <option selected>State</option>
                        <option>...</option>
                    </select>
                </div>
                <div class="form-group col-md-2">
                    <input type="text" class="form-control" placeholder="Zip Code">
                </div>
            </div>
            <button class="btn btn-warning disabled" type="submit" disabled>ADD DEBT</button><button type="button" class="btn btn-link">CANCEL</button>
        </form>
    </div>
</div>

<div class="shape-footer"><img src="images/shape-center.svg" width="600"></div>

<?php include 'footer.php'; ?>
